#### FORMAT

#### Synopsis

    HELP:   How to write the column to achieve a certain table format
    TYPE:   OVERLAY
    SYNTAX: FORMAT.{FIX()/LFD()/DLM()/VAR()/CSV()/TVD()/XML()/RST()}

#### Description

When writing a column of a row, it is important to write it in a structured way, so that it is possible identify a column in a row when it is read later on. This overlay is intended to specify how a column is written. It can be used to either specify the length directly, or to embed the length or end of column marker in the written data.

The currently supported data formats are explained in a dedicated chapter.